Subject: [i2rs] Results of WG Adoption Call: draft-nitinb-i2rs-rib-info-model-01

From: Alia Atlas <[email-masked]>
Date: Thu, 15 Aug 2013 15:20:24 -0400

There was a lot of good discussion and comments on this draft.
When the next version, addressing that discussion, is published,
Ed and I will ask if there is any opposition to adopting that updated
draft as a WG draft.

Thanks for the good discussions.

Alia